--- -----------------------------------------
--- $Id: script.c,v 1.191 2004/06/26 19:33:11 jsalmon3 Exp $
SetVideoFullScreen(false)
SetLocalPlayerName("Anonymous")
SetShowTips(false)
SetCurrentTip(1)
SetFogOfWar(false)
SetShowCommandKey(true)
SetGroupKeys("0123456789`")
SetVideoSyncSpeed(100)
SetMouseScrollSpeed(1)
SetKeyScrollSpeed(1)
SoundOn()
SetSoundVolume(178)
MusicOn()
SetMusicVolume(128)
